@import 'src/styles/global/breakpoints';

.main-header{
    text-align: center;
    h2{
        width: max-content;
        @media (max-width: map-get($grid-breakpoints, md)) {
            width: 100%;
        }
    }
    
    h2,h3,p{
        padding: 0.5em;
    }
}

.figure-container{
    img{
        width: 100%;
    }
}